Recent Posts

Páginas: 1 [2] 3 4 ... 10
11
Iniciantes / Re:Quais serviços/dispositivos posso desabilitar com o systemctl?
« Última Mensagem: por zekkerj Online 21 de Junho de 2022, 19:10 »
Cara, 15 minutos é demais até pra uma máquina como a sua.
Já viu se esse seu HD não está com defeito?
12
Iniciantes / bloqueio de tela com senha
« Última Mensagem: por maurilio2000 Online 21 de Junho de 2022, 11:46 »
Olá. Bom dia.

Possuo um notebook com a instalação abaixo:


Nome do SO: Debian GNU/Linux 11 (bullseye)

Versão do gnome : 3.38.5

Tipo de SO: 64 bits

Não consigo configurar o bloqueio de tela com senha. 

Não aparece esta possibilidade em configuração. As telas de atalho não funcionam.

Alguém sabe ajudar?


Desde já agradeço

Maurilio Figueiredo

13
Internet, Redes e Segurança / Re:Ubuntu não reconhece placa Intel Dual Band Wireless-AC 3165
« Última Mensagem: por Xin Online 20 de Junho de 2022, 20:06 »
Problema resolvido! Funcionou perfeitamente!

zekkerj obrigado pela atenção e pela paciência! Suas dicas foram muito boas, seu conhecimento é muito importante para a comunidade!

Novamente muito obrigado e um grande abraço!  ;D
14
Depoimentos / Re:Gerenciamento de Memoria é ruim
« Última Mensagem: por tretonio Online 20 de Junho de 2022, 11:18 »
Tá ruim sim, e não me venham com essa de usar Windows. Alias pelo fato do Windows ser muito pior não esconde as graves falhas do Linux, e essa com certeza é uma delas. E veja que quero ajudar a resolver o problema, que alias existe.
15
Internet, Redes e Segurança / Re:Ubuntu não reconhece placa Intel Dual Band Wireless-AC 3165
« Última Mensagem: por zekkerj Online 20 de Junho de 2022, 09:14 »
Ah, que ótimo, luz no fim do túnel!!!
O problema parece ser de reconhecimento durante o boot. Dá pra agendar o "rescan" como parte do processo de inicialização.
https://askubuntu.com/questions/1266523/intel-wireless-3165-doesnt-work
1. Crie o arquivo "/opt/pci/rescan.sh"
Código: [Selecionar]
#!/bin/sh

set -e
echo 1 | tee /sys/bus/pci/rescan
lspci | grep "8086:3165"

2. Crie um serviço, com o arquivo "/etc/systemd/system/pci-rescan.service"
Código: [Selecionar]
[Unit]
Description=PCI rescan

[Service]
Type=oneshot
ExecStart=/opt/pci/rescan.sh
RemainAfterExit=true

[Install]
WantedBy=multi-user.target

3. Ative o serviço, executando os comandos abaixo:
sudo chmod a+x /opt/pci/rescan.sh
sudo systemctl enable pci-rescan
sudo systemctl start pci-rescan


4. Reinicie a máquina e confirme se solucionou o problema.
16
Hardware e Periféricos / Re:Pens usb não montam(Resolvido)
« Última Mensagem: por zekkerj Online 20 de Junho de 2022, 09:05 »
Opa, que bom que você conseguiu resolver. O resultado do teste que eu pedi ia mesmo nessa direção.
17
Iniciantes / steam no chromebook (lixux)
« Última Mensagem: por Kewyn1621 Online 19 de Junho de 2022, 13:28 »
eu estava tentando acessar jogos pela steam, inclusive ja mudei o steam play para a versão mais nova do proton, porém, os jogos não abrem e aparece a mensagem:
Failled to initialize player
details:
Failed to initialize graphics.
Make sure you have DirectX 11 installed, have up to date
drivers for your graphics card and have not disabled
3D acceleration in display settings.
InitializeEngineGraphics failed

alguem sabe como resolver? também ja tentei mudar para outra versoes do proton, nao funcionou
18
Dicas e Truques / Re:[Tutorial] Instalação do SMS Power View no Linux
« Última Mensagem: por gabrielflach Online 19 de Junho de 2022, 09:51 »
Seu comentario me ajudou bastante! Obrigado.

Quando eu rodava `./powerview start --debug` aparecia a seguinte mensagem:


May  01 12:36:07 [                              servico.SMSysServico]: [      main - DEBUG] Inicializando o Powerview: [V4.07.00.01]
May  01 12:36:08 [                   comunicacao.FactoryPortaSerials]: [      main - DEBUG] Criou Lista!
OpenJDK Server VM warning: You have loaded library /opt/powerview/libs/64/libhidapi-jni.so which might have disabled stack guard. The VM will try to fix the stack guard now.
It's highly recommended that you fix the library with 'execstack -c <libfile>', or link it with '-z noexecstack'.
May  01 12:36:08 [                           comunicacao.PortaUSBHID]: [      main - ERROR] LoadLibrary unsatisfiedLinkError: [/opt/powerview/libs/64/libhidapi-jni.so: /opt/powerview/libs/64/libhidapi-jni.so: wrong ELF class: ELFCLASS64 (Possible cause: architecture word width mismatch)]
May  01 12:36:08 [                           comunicacao.PortaUSBHID]: [      main - ERROR] LoadLibrary unsatisfiedLinkError: [/opt/powerview/libs/32/libhidapi-jni.so: /opt/powerview/libs/32/libhidapi-jni.so: cannot open shared object file: No such file or directory (Possible cause: can't load IA 32-bit .so on a ARM-bit platform)]


Tambem fiz o mesmo procedimento e funcionou pra mim. Rodando aqui a V4.07.00.01 no Raspberry Pi 4 com Ubuntu Server 22.04 e "default-java" (openjdk-11) instalado.

Gastei um tempão aprendendo como fazer isso, então vai aqui detalhes apra ajudar alguém (talvez eu mesmo no futuro).


Consegui instalar ele num Orange Pi 3 LTS usando a imagem oficial do Ubuntu 22.04 e num Banana Pi Zero M2 com o Armbian, mas esse eu tive que atualizar todos os pacotes do focal para o jammy.

Na instalação usei somente os pacotes default-jdk e libusb-1.0-0-dev de 32 bits, e o javahidapi disponível no link.
Para o problema de senha da interface web, basta substituir o arquivo banco_de_dados.yap por um de outra instalação que esteja funcionando. No meu caso, eu utilizei um que já tenho salvo da versão 2.16.00.13.
19
Hardware e Periféricos / Re:Pens usb não montam
« Última Mensagem: por gatohumano Online 18 de Junho de 2022, 12:05 »
Obrigado pela ajuda colega de forum,mas entretanto consegui resolver o problema,desinstalei usbguard e voila,problema resolvido,tudo voltou a funcionar normal,parece que esse usbguar é uma especie de firewall para as portas usb.
20
KDE / Múltiplos erros na tentativa de baixar configurações externas no ambiente KDE
« Última Mensagem: por rg.oliveira Online 18 de Junho de 2022, 11:59 »
Tenho utilizado o ambiente Gnome a bastante tempo porém, quando iniciei com Linux, no final dos anos 90, utilizava o KDE e achava bem legal. Após alguns anos de uso do Gnome, decidi voltar a testar o KDE com algumas distribuições que baixei. Porém, tenho notado que, ao tentar baixar algumas customizações pelo systemsetings dele, como ícones, temas, etc, sempre ocorre algum tipo de erro, como por exemplo: "Settings invalid number of concurrent streams".

Verifiquei, em consultas a outros fóruns na web, que este erro ocorre mesmo e para contornar o problema, basta baixar o item desejado da kde store e instalar manualmente. Isso meio que quebra a proposta de modernidade e inovação da UI.

Gostaria de levantar aqui no fórum se usuários do KDE também passam por isso e se de fato não há uma solução definitiva para este problema.
Páginas: 1 [2] 3 4 ... 10